Subject: Re: L2RB-CLNRM-CST-DMAG
From: Allen Samuels <[email-masked]>
To: Michelle Oast <[email-masked]>
Cc: pansophy <[email-masked]>, Adam Grabowski <[email-masked]>
Date: Wed, 25 Jun 2025 19:14:40 +0000

Michelle,

We already moved everything over for you with the document I linked. We just need you to review and add the approval names.

Allen
________________________________
From: Michelle Oast <[email-masked]>
Sent: Wednesday, June 25, 2025 3:12 PM
To: Allen Samuels <[email-masked]>
Cc: pansophy <[email-masked]>; Adam Grabowski <[email-masked]>
Subject: Re: L2RB-CLNRM-CST-DMAG

Never mind, I found it!  I'll drop it in now thanks.
Michelle
________________________________
From: Michelle Oast <[email-masked]>
Sent: Wednesday, June 25, 2025 3:10 PM
To: Allen Samuels <[email-masked]>
Cc: pansophy <[email-masked]>; Adam Grabowski <[email-masked]>
Subject: Re: L2RB-CLNRM-CST-DMAG

Hi Allen,
I'm a bit confused, where do I put the actual list in this template?
Thanks,
Michelle
________________________________
From: Allen Samuels <[email-masked]>
Sent: Wednesday, June 25, 2025 2:56 PM
To: Michelle Oast <[email-masked]>; Allen Samuels <[email-masked]>
Cc: pansophy <[email-masked]>; Adam Grabowski <[email-masked]>
Subject: Re: L2RB-CLNRM-CST-DMAG

Michelle,

After discussing with Valerie, we decided that this reference should be updated to a reference template and moved to L2RB. We've gone ahead and done that for you, all we need you to do is review our work, put in approval names, and drop in ready for approvals.

Allen
________________________________
From: Pansophy <[email-masked]> on behalf of Allen Samuels via Pansophy <[email-masked]>
Sent: Wednesday, June 25, 2025 11:24 AM
To: Michelle Oast <[email-masked]>
Cc: pansophy <[email-masked]>; Adam Grabowski <[email-masked]>
Subject: Re: [Pansophy] L2RB-CLNRM-CST-DMAG

Ok so it was just that one file. I thought that was the case, but wasn't completely certain. I'll do one final sweep then put this out for approval. Thank you for the quick turnaround.

Allen
________________________________
From: Michelle Oast <[email-masked]>
Sent: Wednesday, June 25, 2025 10:28 AM
To: Allen Samuels <[email-masked]>
Cc: pansophy <[email-masked]>; Adam Grabowski <[email-masked]>
Subject: Re: L2RB-CLNRM-CST-DMAG

Hi Allen,
Sorry about that, I didn't realize it was pointing to a folder when the folder only had one document in it 🙂This should be what you need.
Thanks!
Michelle
________________________________
From: Allen Samuels <[email-masked]>
Sent: Wednesday, June 25, 2025 10:24 AM
To: Michelle Oast <[email-masked]>
Cc: pansophy <[email-masked]>; Adam Grabowski <[email-masked]>
Subject: L2RB-CLNRM-CST-DMAG

Michelle,

I've been reviewing your L2RB-CLNRM-CST-DMAG traveler before routing for approvals. It mostly looks good, but I do need to send it back to you unfortunately. It has a docushare folder listed as a reference, which is not allowed. We don't allow folders in docushare to be listed, only specific files. This is to prevent people from changing traveler references without going through the approval process. I've attached the traveler with the links highlighted, as well as some minor edits and fixes throughout. Please make your changes and reupload to the ready for approvals folder.

Thank you for your time,

Allen